Subject: bug#8634: 24.0.50; `number-at-point' returns char value for `?' constructs - 1) doc, 2) new fns

From: Drew Adams <[email-masked]>
Date: Sun, 9 Feb 2014 19:20:10 -0800 (PST)

> > I don't see that, in a build from 2014-02-07.  Lars, are you sure
> > you put point on the `?' in the text `?A', and not just on an
> > isolated `A' in the text?  This is about reading character
> > literals.
> 
> Yeah, I put point on the ? in ?A, say M-: (number-at-point), and
> Emacs says "nil".

OK, thanks for double-checking.  Sounds like it might be a Windows
bug.

> This is on Fedora 19.
> But I take it that that's not what you and Eli are seeing?  I'll
> reopen the bug.

It's not what I see, at least.  Thx.